[song]
name=Overtime (Live in Paris 2018)
artist=KNOWER
album=Jazz à La Villette 2018
genre=Indietronic
year=2018
charter=Chezy
preview_start_time=137130
icon=charts
album_track=10
diff_guitar=6
loading_phrase=This is a live recording (and video) from the band's show at Jazz à La Villette 2018, a jazz festival in Paris.
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=441937

